/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.clearfix {
  display: inline-block;
}

html[xmlns] .clearfix {
  display: block;
}

*html .clearfix {
  height: 1%;
}

body {
  background: #fffef9;
  background: #fffef9
    linear-gradient(
      to right,
      rgba(0, 0, 0, 0.04) 0%,
      rgba(0, 0, 0, 0) 25%,
      rgba(0, 0, 0, 0) 75%,
      rgba(0, 0, 0, 0.04) 100%
    );
  background: #fffef9 -moz-linear-gradient(left, rgba(0, 0, 0, 0.04) 0%, rgba(
          0,
          0,
          0,
          0
        )
        25%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.04) 100%);
  background: #fffef9 -webkit-gradient(left top, right top, color-stop(0%, rgba(0, 0, 0, 0.04)), color-stop(25%, rgba(0, 0, 0, 0)), color-stop(75%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.04)));
  background: #fffef9 -webkit-linear-gradient(left, rgba(0, 0, 0, 0.04) 0%, rgba(
          0,
          0,
          0,
          0
        )
        25%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.04) 100%);
  background: #fffef9 -o-linear-gradient(left, rgba(0, 0, 0, 0.04) 0%, rgba(
          0,
          0,
          0,
          0
        )
        25%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.04) 100%);
  background: #fffef9 -ms-linear-gradient(left, rgba(0, 0, 0, 0.04) 0%, rgba(
          0,
          0,
          0,
          0
        )
        25%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.04) 100%);
  font-family: "Roboto Condensed", sans-serif;
  letter-spacing: normal;
  min-width: 1024px;
  -webkit-overflow-scrolling: touch;
}

a,
a:active,
a:focus {
  outline: none;
}

/*-----------------------------------------Header----------------------------------------*/
.header .header_top {
  display: inline-block;
  background: #586e86;
  background: #586e86
    inear-gradient(
      to right,
      rgba(0, 0, 0, 0.5) 0%,
      rgba(0, 0, 0, 0) 35%,
      rgba(0, 0, 0, 0) 65%,
      rgba(0, 0, 0, 0.5) 100%
    );
  background: #586e86 -moz-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(
          0,
          0,
          0,
          0
        )
        35%, rgba(0, 0, 0, 0) 65%, rgba(0, 0, 0, 0.5) 100%);
  background: #586e86 -webkit-gradient(left top, right top, color-stop(0%, rgba(0, 0, 0, 0.5)), color-stop(35%, rgba(0, 0, 0, 0)), color-stop(65%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.5)));
  background: #586e86 -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(
          0,
          0,
          0,
          0
        )
        35%, rgba(0, 0, 0, 0) 65%, rgba(0, 0, 0, 0.5) 100%);
  background: #586e86 -o-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(
          0,
          0,
          0,
          0
        )
        35%, rgba(0, 0, 0, 0) 65%, rgba(0, 0, 0, 0.5) 100%);
  background: #586e86 -ms-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(
          0,
          0,
          0,
          0
        )
        35%, rgba(0, 0, 0, 0) 65%, rgba(0, 0, 0, 0.5) 100%);
  width: 100%;
  height: 70px;
  line-height: 70px;
}

.header .header_top .header_top_logo {
  display: inline-block;
  height: 100%;
  text-align: center;
  margin-left: 6%;
  position: relative;
}

.header .header_top .header_top_logo img {
  bottom: 0;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  cursor: pointer;
}

.header .header_top_list {
  display: inline-block;
  float: right;
  text-align: center;
  margin-right: 5%;
}

.header .header_top_list ul ul {
  display: none;
}

.header .header_top_list ul li:hover > ul {
  display: block;
}

.header .header_top_list ul {
  padding: 0;
  z-index: 100;
}

.header .header_top_list ul li {
  float: left;
  position: relative;
}

.header .header_top_list ul li a {
  display: block;
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
  width: 230px;
}

.header .header_top_list ul li a span {
  border-bottom: 1px solid #7eaec0;
  padding-bottom: 2px;
}

.header .header_top_list ul li:hover a {
  font-weight: 600;
}

.header .header_top_list ul li:hover a span {
  border-bottom: 1px solid #ffba00;
  color: #9d9da8;
}

.header_top_list ul ul {
  left: 0;
  border-radius: 0px;
  moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  padding: 0;
  position: absolute;
  top: 70px;
}

.header .header_top_list ul ul li {
  float: none;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  position: relative;
}

.header .header_top_list ul ul li a {
  background: #586e86;
  line-height: 50px;
  width: 235px;
  color: #ffffff;
  font-weight: 400 !important;
}

.header .header_top_list ul ul li a:hover {
  background: #ffba00;
  font-weight: 400 !important;
}

.active_menu {
  color: #9d9da8 !important;
  font-weight: 600 !important;
}

/*--------------------------------Header Bottom----------------------------*/
.header_bottom {
  background: #fffef9;
  background: #fffef9
    linear-gradient(
      to right,
      rgba(0, 0, 0, 0.04) 0%,
      rgba(0, 0, 0, 0) 25%,
      rgba(0, 0, 0, 0) 75%,
      rgba(0, 0, 0, 0.04) 100%
    );
  background: #fffef9 -moz-linear-gradient(left, rgba(0, 0, 0, 0.04) 0%, rgba(
          0,
          0,
          0,
          0
        )
        25%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.04) 100%);
  background: #fffef9 -webkit-gradient(left top, right top, color-stop(0%, rgba(0, 0, 0, 0.04)), color-stop(25%, rgba(0, 0, 0, 0)), color-stop(75%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.04)));
  background: #fffef9 -webkit-linear-gradient(left, rgba(0, 0, 0, 0.04) 0%, rgba(
          0,
          0,
          0,
          0
        )
        25%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.04) 100%);
  background: #fffef9 -o-linear-gradient(left, rgba(0, 0, 0, 0.04) 0%, rgba(
          0,
          0,
          0,
          0
        )
        25%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.04) 100%);
  background: #fffef9 -ms-linear-gradient(left, rgba(0, 0, 0, 0.04) 0%, rgba(
          0,
          0,
          0,
          0
        )
        25%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.04) 100%);
  display: inline-block;
  width: 100%;
  padding-bottom: 20px;
  padding-top: 20px;
}

.header_bottom .circle {
  display: inline-block;
  border: 1px solid #ffba00;
  height: 10px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  width: 10px;
  cursor: pointer;
  text-decoration: none;
}

.header_bottom .fill {
  ackground: #394d68;
}

.header_bottom .circle-next {
  margin-left: 5px;
}

/*------------------------------------Header Nav-----------------------------------------*/
.c-header-nav {
  display: flex;
  padding-left: 6%;
  position: relative;
  width: 94%;
  background: #f1f2ee;
}

.c-header-nav--5 .c-header-nav__item {
  flex: 1 1 18%;
  max-width: 18%;
}

.c-header-nav__item {
  display: flex;
  flex: 1 1 30%;
  max-width: 30%;
  padding: 8px 10px;
  background: #f1f2ee;
  border: 2px solid #f1f2ee;
  border-right-color: #ffffff;
  text-decoration: none;
}

.c-header-nav__item--active {
  background: #ffba00;
  border-color: #ffba00;
}

.c-header-nav__item-text span:first-child {
  font-weight: 600;
  margin-bottom: 3px;
}

.c-header-nav__item-text span:last-child {
  font-weight: 300;
}

.c-header-nav__item-content {
  display: flex;
  flex-direction: column;
  margin-left: 10px;
}

.c-header-nav__item-text {
  margin-bottom: 5px;
  text-decoration: none;
  padding-top: 11px;
}

.c-header-nav__item-text span {
  color: #394d68;
  font-size: 15px;
  text-transform: uppercase;
  display: block;
}

.c-header-nav__item-image {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 60px;
  min-height: 60px;
  max-height: 60px;
  width: 60px;
  min-width: 60px;
  max-width: 60px;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  background-color: #394d68;
  border: 2px solid transparent;
}

.c-header-nav__item-image:hover {
  border-color: #ffba00;
}

.c-options {
  display: flex;
  align-items: center;
  margin-top: 5px;
}

.c-options--active .c-options__item {
  border-color: white;
}

.c-options__item {
  flex: 0 0 auto;
  margin-right: 5px;
  display: flex;
  align-items: center;
  height: 35px;
  width: 35px;
  justify-content: center;
  text-align: center;
  border: 1px solid #ffba00;
  border-radius: 50%;
  background: none;
  color: #394d68;
  letter-spacing: 0.05em;
  font-size: 14px;
  text-decoration: none;
}

.c-options__item:hover {
  background: #ffba00;
  color: #394d68;
}

.c-options__item--active {
  color: white;
  background: #394d68;
}

/*-----------------------------------------Footer----------------------------------------*/
.footer {
  background: #fffef9;
  background: #fffef9
    linear-gradient(
      to right,
      rgba(0, 0, 0, 0.04) 0%,
      rgba(0, 0, 0, 0) 25%,
      rgba(0, 0, 0, 0) 75%,
      rgba(0, 0, 0, 0.04) 100%
    );
  background: #fffef9 -moz-linear-gradient(left, rgba(0, 0, 0, 0.04) 0%, rgba(
          0,
          0,
          0,
          0
        )
        25%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.04) 100%);
  background: #fffef9 -webkit-gradient(left top, right top, color-stop(0%, rgba(0, 0, 0, 0.04)), color-stop(25%, rgba(0, 0, 0, 0)), color-stop(75%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.04)));
  background: #fffef9 -webkit-linear-gradient(left, rgba(0, 0, 0, 0.04) 0%, rgba(
          0,
          0,
          0,
          0
        )
        25%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.04) 100%);
  background: #fffef9 -o-linear-gradient(left, rgba(0, 0, 0, 0.04) 0%, rgba(
          0,
          0,
          0,
          0
        )
        25%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.04) 100%);
  background: #fffef9 -ms-linear-gradient(left, rgba(0, 0, 0, 0.04) 0%, rgba(
          0,
          0,
          0,
          0
        )
        25%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.04) 100%);
  display: inline-block;
  width: 100%;
}

.footer .shaped {
  float: left;
  height: 0;
  padding-left: 6%;
  width: 20%;
  border-bottom: 235px solid rgba(230, 232, 227, 0.5);
  border-right: 180px solid transparent;
}

.footer .footer_logo {
  float: left;
  width: 100%;
}

.footer .footer_logo a {
  text-decoration: none;
  border: none;
}

.footer .footer_logo img {
  margin-top: 50px;
}

.footer .footer_menu {
  float: right;
  margin-right: 6%;
  position: relative;
  width: 40%;
}

.footer h6 {
  border-bottom: 1px solid #9ba4ae;
  color: #394d68;
  font-size: 20px;
  font-weight: 300;
  padding-bottom: 3px;
}

.footer .about {
  float: left;
  margin-top: 50px;
  text-align: center;
  vertical-align: top;
  width: 51.33%;
}

.footer .about span {
  display: inline-block;
  text-align: left;
  width: 135px;
}

.footer .understanding_eo {
  float: left;
  margin-top: 50px;
  text-align: center;
  vertical-align: top;
  width: 48.66%;
}

.footer .understanding_eo span {
  display: inline-block;
  text-align: left;
  width: 210px;
}

.footer li {
  padding-top: 12px;
  width: 100%;
}

.footer a {
  border-bottom: 1px solid #9ba4ae;
  display: block;
  color: #9ba4ae;
  font-size: 18px;
  padding-bottom: 3px;
  text-decoration: none;
  width: 100%;
  font-weight: 300;
}
